---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.20.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:57:04.576056'
uploaded: '2024-09-06T20:11:56.719204'
signed: '2024-09-07T00:27:49.210704'
released: '2024-09-07T03:09:10.112241'
artifacts:
metadata_updated: '2024-09-07T03:09:10.112569'
